<?php

      include 'functions.php';

      if($_POST){

        echo '<pre>';
        print_r($_POST);
        echo '</pre>';

      }

?>

<script type="text/javascript">

    $.ajax({

        type: "POST",
        url: url,
        data: $('#reservationFrom').serialize(),
        error : function(error){ console.log(error); },
        success: function(requestData) {


        }
      });

</script>
